Commits

Author Commit Message Labels Comments Date
Mark Ramm-Christensen
Fixing helper import issues -- pylons.package does not exist, but 'package' does.
Tags
2.1rc1
Rick Copeland
Update test Kajiki version requirement
percious
tests all pass with pylons 1.0, so I am changing the requirements. Should still be 0.9.7 compatible.
Rick Copeland
Add kajiki as a possible renderer, with tests for dotted loader
Rick Copeland
Remove overly cautious try...except
Rick Copeland
Add a fix to remove the infinite recursion errors
Rick Copeland
Added test case for infinite recursion bug
Michael J. Pedersen
Tests do no currently pass out of the box. Two compiled template directories must exist. This cset adds them in.
Diez Roggisch
moved tests to separate directory.
Luke Macken
Fix a syntax error in the test_decorators.py
Luke Macken
We need lxml to run the test suite for chameleon.genshi
percious
fixes for pylons 0.10
percious
pylons 0.10 support started
percious
pylons 0.10 support started
percious
pylons 0.10 support started
percious
upped release, monkey patched out the dumb pylons.h error.
Florent Aide
Re-enabling all the chameleon tests. They work flawlessly here on
Florent Aide
Fixed depency on pylons (<0.10rc1 which breaks tg2)
percious
Added tag 2.1b2 for changeset 03b8ab0a2eba
percious
updated changelog
Tags
2.1b2
percious
better testing for self-calling lookups.
percious
added tests for embedded lookups.
percious
forced 2.2 default algy into 2.1.
percious
okay, really fixed :)
percious
fixed typo in variable name.
percious
more fixes to dispatch, odict.
percious
more lookup fixes.
percious
slightly better implementation for lookup.
percious
fixes to the lookup part of the dispatch. It was doing weird stuff with the state.url_path,
Jorge Vargas
- CHANGES for last changeset
  1. Prev
  2. Next